<?php

$baseUrl = 'http://www.realadvice.be';



$sitemap = new \Website\Tool\SitemapGenerator($baseUrl);



$urls = array(

    'fr',

    'fr/home',

    'fr/services',

    'fr/search',

    'fr/cgu',

    'nl',

    'nl/home',

    'nl/diensten',

    'nl/search',

    'nl/cgu',

);



foreach($this->zip as $zip){

    $sanitizedUrl = strtolower(\Website\Tool\Text::toUrl($zip->getLocalite()));

    array_push($urls,'fr/agence-immobiliere/'.$zip->getCp() . '-' . $sanitizedUrl . '/');

}



foreach ($urls as $u){

    $sitemap->addUrl($baseUrl . '/' . $u);

}



$sitemap->addUrl($baseUrl . '/55f052b8f1fe0581092589');

$sitemap->addUrl($baseUrl . '/55f052c85b1d0994748264');

$sitemap->addUrl($baseUrl . '/55f052cd246d0233633979');

$sitemap->addUrl($baseUrl . '/55edb0cf0e8d5465108556');

$sitemap->addUrl($baseUrl . '/55edaf2569395295539020');

$sitemap->addUrl($baseUrl . '/55eeb13b080e8302025136');

$sitemap->addUrl($baseUrl . '/56374029c00cc923883567');

$sitemap->addUrl($baseUrl . '/5641ae63a5bb9862974372');

$sitemap->addUrl($baseUrl . '/564b8e807edb9299790853');

$sitemap->addUrl($baseUrl . '/56572e0596a2b650699935');

$sitemap->addUrl($baseUrl . '/566019e988338203256395');

$sitemap->addUrl($baseUrl . '/56698786acd1c311750230');

$sitemap->addUrl($baseUrl . '/5673d474c48ac164260197');

$sitemap->addUrl($baseUrl . '/56742acb2ec86143078713');

$sitemap->addUrl($baseUrl . '/567c04071eff1527442811');



$sitemap->createSitemap();

$sitemap->writeSitemap();